RubyGems Navigation menu

sequel_pg 1.15.0

sequel_pg overwrites the inner loop of the Sequel postgres adapter row fetching code with a C version. The C version is significantly faster than the pure ruby version that Sequel uses by default. sequel_pg also offers optimized versions of some dataset methods, as well as adds support for using PostgreSQL streaming.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.17.1 - January 04, 2023 (26.0 KB)
  2. 1.17.0 - October 05, 2022 (26.0 KB)
  3. 1.16.0 - August 16, 2022 (26.0 KB)
  4. 1.15.0 - March 16, 2022 (25.5 KB)
  5. 1.14.0 - September 22, 2020 (25.0 KB)
显示所有版本 (共 88 个)

Runtime 依赖 (2):

pg >= 0.18.0, != 1.2.0
sequel >= 4.38.0

业主:

推送:

作者:

  • Jeremy Evans

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,264,453

这个版本 300,937

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

链接: